<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2012 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="toast_text_copied" msgid="8327159932780920627">"लेख की प्रतिलिपि बनाई गई"</string>
    <string name="copy_text" msgid="3424081789297978355">"क्‍लिपबोर्ड पर कॉपी बनाएं"</string>
    <string name="call_custom" msgid="2786306789889210756">"<xliff:g id="CUSTOM">%s</xliff:g> पर कॉल करें"</string>
    <string name="call_home" msgid="1479549630992276827">"घर के फ़ोन नंबर पर कॉल करें"</string>
    <string name="call_mobile" msgid="8618334085824709009">"मोबाइल पर कॉल करें"</string>
    <string name="call_work" msgid="8299062439076337075">"कार्यालय के फ़ोन नंबर पर कॉल करें"</string>
    <string name="call_fax_work" msgid="3770754834467992571">"कार्यालय के फ़ैक्स पर कॉल करें"</string>
    <string name="call_fax_home" msgid="6219051113573396065">"घर के फ़ैक्स पर कॉल करें"</string>
    <string name="call_pager" msgid="3038080882899955112">"पेजर पर कॉल करें"</string>
    <string name="call_other" msgid="4472141328347894937">"कॉल करें"</string>
    <string name="call_callback" msgid="687494744634190411">"कॉलबैक नंबर पर कॉल करें"</string>
    <string name="call_car" msgid="9078083109758282133">"कार फ़ोन पर कॉल करें"</string>
    <string name="call_company_main" msgid="8768047233970315359">"कंपनी के मुख्य नंबर पर कॉल करें"</string>
    <string name="call_isdn" msgid="3342482563847537747">"ISDN पर कॉल करें"</string>
    <string name="call_main" msgid="4640261071249938558">"मुख्य फ़ोन नंबर पर कॉल करें"</string>
    <string name="call_other_fax" msgid="2536328553125487877">"फ़ैक्स पर कॉल करें"</string>
    <string name="call_radio" msgid="9055749313292712021">"रेडियो फ़ोन नंबर पर कॉल करें"</string>
    <string name="call_telex" msgid="2909886619224843563">"टेलेक्स पर कॉल करें"</string>
    <string name="call_tty_tdd" msgid="6704940636171078852">"TTY/TDD पर कॉल करें"</string>
    <string name="call_work_mobile" msgid="4408630608955148641">"कार्यालय के मोबाइल पर कॉल करें"</string>
    <string name="call_work_pager" msgid="3036932765279753793">"कार्यालय के पेजर पर कॉल करें"</string>
    <string name="call_assistant" msgid="5188990854852312696">"<xliff:g id="ASSISTANT">%s</xliff:g> पर कॉल करें"</string>
    <string name="call_mms" msgid="8998771923464696960">"MMS पर कॉल करें"</string>
    <string name="call_by_shortcut" msgid="4053430514293064454">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (कॉल करें)"</string>
    <string name="sms_custom" msgid="4601748252470175865">"<xliff:g id="CUSTOM">%s</xliff:g> पर लेख संदेश भेजें"</string>
    <string name="sms_home" msgid="7765831490534280540">"घर के फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_mobile" msgid="8387632124165893103">"मोबाइल पर लेख संदेश भेजें"</string>
    <string name="sms_work" msgid="3910570578912367742">"कार्यालय के फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_fax_work" msgid="909086167151248212">"कार्यालय के फ़ैक्स पर लेख संदेश भेजें"</string>
    <string name="sms_fax_home" msgid="4145442497939634875">"घर के फ़ैक्स पर लेख संदेश भेजें"</string>
    <string name="sms_pager" msgid="5664381349583724906">"पेजर पर लेख संदेश भेजें"</string>
    <string name="sms_other" msgid="910895193552957097">"लेख संदेश भेजें"</string>
    <string name="sms_callback" msgid="728414485478941361">"कॉलबैक फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_car" msgid="8543669230270954512">"कार फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_company_main" msgid="5441902128445061862">"कंपनी के मुख्य फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_isdn" msgid="7142483128948042667">"ISDN पर लेख संदेश भेजें"</string>
    <string name="sms_main" msgid="6815987840926184815">"मुख्य फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_other_fax" msgid="8649822154879781466">"फ़ैक्स पर लेख संदेश भेजें"</string>
    <string name="sms_radio" msgid="8750339218480745940">"रेडियो फ़ोन नंबर पर लेख संदेश भेजें"</string>
    <string name="sms_telex" msgid="5469333785775443999">"टेलेक्स पर लेख संदेश भेजें"</string>
    <string name="sms_tty_tdd" msgid="5057886576150816002">"TTY/TDD पर लेख संदेश भेजें"</string>
    <string name="sms_work_mobile" msgid="8426872094268475047">"कार्यालय के मोबाइल पर लेख संदेश भेजें"</string>
    <string name="sms_work_pager" msgid="499303540738557836">"कार्यालय के पेजर पर लेख संदेश भेजें"</string>
    <string name="sms_assistant" msgid="2677586547377136683">"<xliff:g id="ASSISTANT">%s</xliff:g> पर लेख संदेश भेजें"</string>
    <string name="sms_mms" msgid="4887206338311086612">"MMS पर लेख संदेश भेजें"</string>
    <string name="sms_by_shortcut" msgid="2675928528835074838">"<xliff:g id="CONTACT_NAME">%s</xliff:g> (संदेश भेजें)"</string>
    <string name="description_video_call" msgid="4907306403398614909">"वीडियो कॉल करें"</string>
    <string name="clearFrequentsConfirmation_title" msgid="1482750234535491083">"अक्‍सर किए जाने वाले संपर्क साफ करें?"</string>
    <string name="clearFrequentsConfirmation" msgid="1117709667923254374">"आपको संपर्क और फ़ोन ऐप्स से अक्सर संपर्क किए जाने वाली सूची साफ़ करनी होगी, और अपने ईमेल ऐप्स को आपकी पता प्राथमिकताओं को प्रारंभ से जानने के लिए बाध्य करना होगा."</string>
    <string name="clearFrequentsProgress_title" msgid="3738406170865048982">"अक्सर किए जाने वाले संपर्क साफ कर रहा है…"</string>
    <string name="status_available" msgid="4832569677396634846">"उपलब्ध"</string>
    <string name="status_away" msgid="6267905184545881094">"दूर"</string>
    <string name="status_busy" msgid="7111912905211403545">"व्यस्त"</string>
    <string name="contactsList" msgid="7140022347217602605">"संपर्क"</string>
    <string name="local_invisible_directory" msgid="8934840494825588347">"अन्य"</string>
    <string name="directory_search_label" msgid="4484648822765516947">"निर्देशिका"</string>
    <string name="directory_search_label_work" msgid="7396227297795426967">"कार्य निर्देशिका"</string>
    <string name="local_search_label" msgid="9094584931063745728">"सभी संपर्क"</string>
    <string name="user_profile_contacts_list_header" msgid="8436133790234197565">"मुझे"</string>
    <string name="search_results_searching" msgid="9022794597388306615">"खोज रहा है…"</string>
    <string name="foundTooManyContacts" msgid="3060037437459313616">"<xliff:g id="COUNT">%d</xliff:g> से अधिक मिले."</string>
    <string name="listFoundAllContactsZero" msgid="4406036083994138930">"कोई संपर्क नहीं"</string>
    <plurals name="searchFoundContacts" formatted="false" msgid="4016164064185890420">
      <item quantity="one"><xliff:g id="COUNT">%d</xliff:g> मिले</item>
      <item quantity="other"><xliff:g id="COUNT">%d</xliff:g> मिले</item>
    </plurals>
    <string name="description_quick_contact_for" msgid="6355240770807101947">"<xliff:g id="NAME">%1$s</xliff:g> के लिए त्वरित संपर्क"</string>
    <string name="missing_name" msgid="2633118852693000081">"(कोई नाम नहीं)"</string>
    <string name="favoritesFrequentCalled" msgid="6600127125011757687">"बार-बार कॉल किए गए"</string>
    <string name="favoritesFrequentContacted" msgid="2849493314447751970">"बार-बार संपर्क किए गए"</string>
    <string name="description_view_contact_detail" msgid="2756753096193839285">"संपर्क देखें"</string>
    <string name="list_filter_phones" msgid="3692815632088465422">"फ़ोन नंबरों वाले सभी संपर्क"</string>
    <string name="list_filter_phones_work" msgid="5226451114859079417">"कार्य प्रोफ़ाइल के संपर्क"</string>
    <string name="view_updates_from_group" msgid="3310864388165884352">"नई जानकारी देखें"</string>
    <string name="account_phone" msgid="6104157990869081962">"केवल-फ़ोन पर, असमन्वयित"</string>
    <string name="nameLabelsGroup" msgid="1817502703362057154">"नाम"</string>
    <string name="nicknameLabelsGroup" msgid="6312795212164843246">"प्रचलित नाम"</string>
    <string name="full_name" msgid="885420216812981202">"नाम"</string>
    <string name="name_given" msgid="4153709115654909377">"नाम"</string>
    <string name="name_family" msgid="5317387657540738981">"उपनाम"</string>
    <string name="name_prefix" msgid="8219879405071462309">"नाम का प्रारंभिक भाग"</string>
    <string name="name_middle" msgid="3951610314424632183">"मध्य नाम"</string>
    <string name="name_suffix" msgid="5436984808550075931">"नाम का अंतिम भाग"</string>
    <string name="name_phonetic" msgid="2249169131785620210">"फ़ोनेटिक नाम"</string>
    <string name="name_phonetic_given" msgid="2863316331175661852">"फ़ोनेटिक नाम"</string>
    <string name="name_phonetic_middle" msgid="5970174427249235577">"फ़ोनेटिक मध्य नाम"</string>
    <string name="name_phonetic_family" msgid="1572398622239414464">"फ़ोनेटिक उपनाम"</string>
    <string name="phoneLabelsGroup" msgid="7913782787902007482">"फ़ोन"</string>
    <string name="emailLabelsGroup" msgid="4696310712601184208">"ईमेल"</string>
    <string name="postalLabelsGroup" msgid="3727124282406728557">"पता"</string>
    <string name="imLabelsGroup" msgid="8733603247535725786">"IM"</string>
    <string name="organizationLabelsGroup" msgid="961008074745871784">"संगठन"</string>
    <string name="relationLabelsGroup" msgid="3585294036166325520">"संबंध"</string>
    <string name="eventLabelsGroup" msgid="4801419345682462171">"विशेष दिनांक"</string>
    <string name="sms" msgid="8086289395154598654">"लेख संदेश"</string>
    <string name="postal_address" msgid="7692926530081579786">"पता"</string>
    <string name="ghostData_company" msgid="22470841482615409">"कंपनी"</string>
    <string name="ghostData_title" msgid="6221293237772204604">"शीर्षक"</string>
    <string name="label_notes" msgid="3997277594846722699">"नोट"</string>
    <string name="label_sip_address" msgid="3754551597798479318">"SIP"</string>
    <string name="websiteLabelsGroup" msgid="8620657380165071493">"वेबसाइट"</string>
    <string name="groupsLabel" msgid="3574316547053047551">"समूह"</string>
    <string name="email_home" msgid="2230967805906450693">"घर के ईमेल पते पर ईमेल करें"</string>
    <string name="email_mobile" msgid="7532438378678903685">"मोबाइल ईमेल पते पर ईमेल करें"</string>
    <string name="email_work" msgid="7065971921227432400">"कार्यालय के ईमेल पते पर ईमेल करें"</string>
    <string name="email_other" msgid="4601881243553289615">"ईमेल करें"</string>
    <string name="email_custom" msgid="5777583741581538870">"<xliff:g id="CUSTOM">%s</xliff:g> पर ईमेल करें"</string>
    <string name="email" msgid="5624424151176351591">"ईमेल करें"</string>
    <string name="postal_street" msgid="881349814077356134">"मार्ग का नाम"</string>
    <string name="postal_pobox" msgid="1799978742074885091">"पीओ बॉक्स"</string>
    <string name="postal_neighborhood" msgid="3721092668038527674">"पड़ोस"</string>
    <string name="postal_city" msgid="3173008531169519309">"शहर"</string>
    <string name="postal_region" msgid="1695206048198921115">"राज्य"</string>
    <string name="postal_postcode" msgid="6542806670034753265">"पिन कोड"</string>
    <string name="postal_country" msgid="3988452247038791892">"देश"</string>
    <string name="map_home" msgid="1221397355014741634">"घर का पता देखें"</string>
    <string name="map_work" msgid="9015981646907637207">"कार्यालय का पता देखें"</string>
    <string name="map_other" msgid="55098598855607997">"पता देखें"</string>
    <string name="map_custom" msgid="4943554530347163288">"<xliff:g id="CUSTOM">%s</xliff:g> पता देखें"</string>
    <string name="chat_aim" msgid="6479001490307452172">"AIM का उपयोग करके बातचीत करें"</string>
    <string name="chat_msn" msgid="627481952525245054">"Windows Live का उपयोग करके बातचीत करें"</string>
    <string name="chat_yahoo" msgid="5542489454092719897">"Yahoo का उपयोग करके बातचीत करें"</string>
    <string name="chat_skype" msgid="3145166404699830256">"Skype का उपयोग करके बातचीत करें"</string>
    <string name="chat_qq" msgid="2811762660890755082">"QQ का उपयोग करके बातचीत करें"</string>
    <string name="chat_gtalk" msgid="6043734883347741789">"Google टॉक का उपयोग करके बातचीत करें"</string>
    <string name="chat_icq" msgid="7538190395602030726">"ICQ का उपयोग करके बातचीत करें"</string>
    <string name="chat_jabber" msgid="4525546665986350869">"Jabber का उपयोग करके बातचीत करें"</string>
    <string name="chat" msgid="6297650784873558837">"बातचीत करें"</string>
    <string name="description_minus_button" msgid="2142439445814730827">"हटाएं"</string>
    <string name="expand_collapse_name_fields_description" msgid="5073419090665464541">"नाम फ़ील्ड विस्तृत या संक्षिप्त करें"</string>
    <string name="expand_collapse_phonetic_name_fields_description" msgid="5241493357460353777">"फ़ोनेटिक नाम फ़ील्ड विस्‍तृत या संक्षिप्त करें"</string>
    <string name="list_filter_all_accounts" msgid="4265359896628915784">"सभी संपर्क"</string>
    <string name="list_filter_all_starred" msgid="9060325494254507806">"तारांकित"</string>
    <string name="list_filter_customize" msgid="2352794292558465089">"कस्‍टमाइज़ करें"</string>
    <string name="list_filter_single" msgid="4553809449379139446">"संपर्क"</string>
    <string name="display_ungrouped" msgid="3669471582032440138">"अन्य सभी संपर्क"</string>
    <string name="display_all_contacts" msgid="7251385818740728862">"सभी संपर्क"</string>
    <string name="menu_sync_remove" msgid="6581565236520430269">"समन्वयन समूह निकालें"</string>
    <string name="dialog_sync_add" msgid="1795682729089027675">"समन्वयन समूह जोड़ें"</string>
    <string name="display_more_groups" msgid="6304997485733158224">"अधिक समूह…"</string>
    <string name="display_warn_remove_ungrouped" msgid="7297678747857509619">"\"<xliff:g id="GROUP">%s</xliff:g>\" को समन्‍वयन से निकालने पर समन्‍वयन से सभी असमूहीकृत संपर्क भी निकल जाएंगे."</string>
    <string name="savingDisplayGroups" msgid="6863012138107446030">"प्रदर्शन विकल्प सहेज रहा है…"</string>
    <string name="menu_done" msgid="32470053723443112">"पूर्ण"</string>
    <string name="menu_doNotSave" msgid="6012426160993364871">"अभी नहीं"</string>
    <string name="listAllContactsInAccount" msgid="755499980092808715">"<xliff:g id="NAME">%s</xliff:g> के संपर्क"</string>
    <string name="listCustomView" msgid="1915154113477432033">"कस्टम दृश्य में संपर्क"</string>
    <string name="listSingleContact" msgid="8525131203887307088">"एकल संपर्क"</string>
    <string name="dialog_new_contact_account" msgid="32435918254518570">"आयातित संपर्कों को इसमें सहेजें:"</string>
    <string name="import_from_sim" msgid="4749894687871835873">"सिम कार्ड से आयात करें"</string>
    <string name="import_from_sim_summary" msgid="2306434118233541675">"<xliff:g id="SIM_NAME">^1</xliff:g> - <xliff:g id="SIM_NUMBER">^2</xliff:g> सिम से आयात करें"</string>
    <string name="import_from_sim_summary_no_number" msgid="8498561004799710237">"<xliff:g id="SIM_NAME">%1$s</xliff:g> सिम से आयात करें"</string>
    <string name="import_from_vcf_file" product="default" msgid="1381675161522633950">".vcf फ़ाइल से आयात करें"</string>
    <string name="import_from_vcf_file_confirmation_message" product="default" msgid="2490098779904759398">"vCard से संपर्कों को आयात करना चाहते हैं?"</string>
    <string name="cancel_import_confirmation_message" msgid="7764915400478970495">"<xliff:g id="FILENAME">%s</xliff:g> का आयात रहने दें?"</string>
    <string name="cancel_export_confirmation_message" msgid="4063783315931861656">"<xliff:g id="FILENAME">%s</xliff:g> का निर्यात रहने दें?"</string>
    <string name="cancel_vcard_import_or_export_failed" msgid="7450212880694781527">"vCard आयात/निर्यात रद्द नहीं हो सका"</string>
    <string name="fail_reason_unknown" msgid="8541352164960008557">"अज्ञात गड़बड़ी‍."</string>
    <string name="fail_reason_could_not_open_file" msgid="7041148341788958325">"\"<xliff:g id="FILE_NAME">%s</xliff:g>\" नहीं खोली जा सकी: <xliff:g id="EXACT_REASON">%s</xliff:g>."</string>
    <string name="fail_reason_could_not_initialize_exporter" msgid="1231982631020480035">"निर्यातकर्ता प्रारंभ नहीं किया जा सका: \"<xliff:g id="EXACT_REASON">%s</xliff:g>\"."</string>
    <string name="fail_reason_no_exportable_contact" msgid="3717046989062541369">"कोई भी निर्यात-योग्‍य संपर्क नहीं है."</string>
    <string name="missing_required_permission" msgid="3120850759881656369">"आपने एक आवश्यक अनुमति को अक्षम कर दिया है."</string>
    <string name="fail_reason_error_occurred_during_export" msgid="8426833603664168716">"निर्यात करते समय कोई गड़बड़ी हुई: \"<xliff:g id="EXACT_REASON">%s</xliff:g>\"."</string>
    <string name="fail_reason_too_long_filename" msgid="3996610741248972232">"आवश्‍यक फ़ाइल नाम बहुत बड़ा है (\"<xliff:g id="FILENAME">%s</xliff:g>\")."</string>
    <string name="fail_reason_io_error" msgid="7736686553669161933">"I/O गड़बड़ी"</string>
    <string name="fail_reason_low_memory_during_import" msgid="3277485820827338116">"स्‍मृति पर्याप्त नहीं है. हो सकता है फ़ाइल बहुत बड़ी हो."</string>
    <string name="fail_reason_vcard_parse_error" msgid="514012644716565082">"किसी अप्रत्‍याशित कारण से vCard पार्स नहीं किया जा सका."</string>
    <string name="fail_reason_not_supported" msgid="388664373573337601">"प्रारूप समर्थित नहीं है."</string>
    <string name="fail_reason_failed_to_collect_vcard_meta_info" msgid="3179066075701123895">"दी गई vCard फ़ाइल (फ़ाइलों) की मेटा जानकारी एकत्र नहीं की जा सकी."</string>
    <string name="fail_reason_failed_to_read_files" msgid="9213844535907986665">"एक या अधिक फ़ाइलें आयात नहीं की जा सकीं (%s)."</string>
    <string name="exporting_vcard_finished_title" msgid="3581883972188707378">"<xliff:g id="FILENAME">%s</xliff:g> का निर्यात पूरा हो गया."</string>
    <string name="exporting_vcard_finished_title_fallback" msgid="2953278060195308065">"संपर्कों का निर्यात किया जाना समाप्त हो गया."</string>
    <string name="exporting_vcard_finished_toast" msgid="5995505525489290221">"संपर्कों का निर्यात पूरा हो गया है, संपर्क साझा करने के लिए नोटिफिकेशन क्लिक करें."</string>
    <string name="touch_to_share_contacts" msgid="3237211496215699092">"संपर्क साझा करने के लिए टैप करें."</string>
    <string name="exporting_vcard_canceled_title" msgid="6993607802553630980">"<xliff:g id="FILENAME">%s</xliff:g> को निर्यात करना रद्द कर दिया गया."</string>
    <string name="exporting_contact_list_title" msgid="5663945499580026953">"संपर्क डेटा निर्यात हो रहा है"</string>
    <string name="exporting_contact_list_message" msgid="141905615542638683">"संपर्क डेटा निर्यात किया जा रहा है."</string>
    <string name="composer_failed_to_get_database_infomation" msgid="7801276776746351694">"डेटाबेस जानकारी नहीं मिल सकी."</string>
    <string name="composer_has_no_exportable_contact" msgid="7063040740576745307">"कोई भी निर्यात-योग्‍य संपर्क नहीं है. यदि आपके पास अपने फ़ोन पर संपर्क  हों, तो हो सकता है कि कुछ डेटा प्रदाता संपर्कों को फ़ोन से निर्यात न करने दें."</string>
    <string name="composer_not_initialized" msgid="6514403866246950877">"vCard कंपोज़र ठीक से प्रारंभ नहीं हुआ."</string>
    <string name="exporting_contact_failed_title" msgid="6059039606302373945">"निर्यात नहीं कर सका"</string>
    <string name="exporting_contact_failed_message" msgid="3922498776695333328">"संपर्क डेटा निर्या‍त नहीं किया गया था.\nकारण: \"<xliff:g id="FAIL_REASON">%s</xliff:g>\""</string>
    <string name="importing_vcard_description" msgid="7206609625359484356">"<xliff:g id="NAME">%s</xliff:g> आयात कर रहा है"</string>
    <string name="reading_vcard_failed_title" msgid="4360989450476024034">"vCard डेटा नहीं पढ़ा जा सका"</string>
    <string name="reading_vcard_canceled_title" msgid="1290217818311955708">"vCard डेटा को पढ़ना रद्द कर दिया गया"</string>
    <string name="importing_vcard_finished_title" msgid="5590676758277628951">"vCard <xliff:g id="FILENAME">%s</xliff:g> आयात करना पूर्ण"</string>
    <string name="importing_vcard_canceled_title" msgid="556913863250769870">"<xliff:g id="FILENAME">%s</xliff:g> को आयात करना रद्द कर दिया गया"</string>
    <string name="vcard_import_will_start_message" msgid="7184603116300604514">"<xliff:g id="FILENAME">%s</xliff:g> को जल्‍दी ही आयात किया जाएगा."</string>
    <string name="vcard_import_will_start_message_with_default_name" msgid="2560192057642180334">"फ़ाइल शीघ्र ही आयात की जाएगी."</string>
    <string name="vcard_import_request_rejected_message" msgid="5209363425953891316">"vCard आयात अनुरोध अस्‍वीकार हो गया था. बाद में पुन: प्रयास करें."</string>
    <string name="vcard_export_will_start_message" msgid="2168853666316526278">"<xliff:g id="FILENAME">%s</xliff:g> को जल्‍दी ही निर्यात किया जाएगा."</string>
    <string name="vcard_export_will_start_message_fallback" msgid="6418767460851707308">"फ़ाइल शीघ्र ही निर्यात की जाएगी."</string>
    <string name="contacts_export_will_start_message" msgid="4527597765334949574">"संपर्कों को शीघ्र ही निर्यात किया जाएगा."</string>
    <string name="vcard_export_request_rejected_message" msgid="8044599716727705282">"vCard निर्यात अनुरोध अस्‍वीकार हो गया था. बाद में पुन: प्रयास करें."</string>
    <string name="vcard_unknown_filename" msgid="4832657686149881554">"संपर्क"</string>
    <string name="caching_vcard_message" msgid="6635485116655518520">"vCard को स्‍थानीय अस्‍थायी मेमोरी में संचित कर रहा है. वास्‍तविक आयात जल्‍दी ही प्रारंभ होगा."</string>
    <string name="vcard_import_failed" msgid="4105296876768072508">"vCard आयात नहीं कर सका."</string>
    <string name="nfc_vcard_file_name" msgid="305679412445157370">"NFC पर प्राप्त संपर्क"</string>
    <string name="confirm_export_title" msgid="3240899428149018226">"संपर्कों को निर्यात करें?"</string>
    <string name="caching_vcard_title" msgid="9185299351381102305">"संचय कर रहा है"</string>
    <string name="progress_notifier_message" msgid="359931715339778107">"<xliff:g id="CURRENT_NUMBER">%s</xliff:g>/<xliff:g id="TOTAL_NUMBER">%s</xliff:g> आयात कर रहा है: <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="export_to_vcf_file" product="default" msgid="4142192068495589925">".vcf फाइल में निर्यात करें"</string>
    <string name="display_options_sort_list_by" msgid="8635268562263708102">"इससे क्रमित करें"</string>
    <string name="display_options_sort_by_given_name" msgid="7775798046001047995">"नाम"</string>
    <string name="display_options_sort_by_family_name" msgid="8196947856299225342">"उपनाम"</string>
    <string name="display_options_view_names_as" msgid="3232196224409242435">"नाम प्रारूप"</string>
    <string name="display_options_view_given_name_first" msgid="7283772578267332801">"नाम पहले"</string>
    <string name="display_options_view_family_name_first" msgid="8133167685885174166">"उपनाम पहले"</string>
    <string name="default_editor_account" msgid="4338725881650654966">"नए संपर्कों के लिए डिफ़ॉल्ट खाता"</string>
    <string name="sync_contact_metadata_title" msgid="8322455849769727129">"संपर्क मेटाडेटा समन्वयित करें [DOGFOOD]"</string>
    <string name="sync_contact_metadata_dialog_title" msgid="4521648342253661374">"संपर्क मेटाडेटा समन्वयनित करें"</string>
    <string name="setting_about" msgid="3926137653588942297">"संपर्क के बारे में"</string>
    <string name="activity_title_settings" msgid="3056389601004689380">"सेटिंग"</string>
    <string name="share_visible_contacts" msgid="2150662668080757107">"दिखाई देने वाले संपर्क साझा करें"</string>
    <string name="share_visible_contacts_failure" msgid="5895137872238059893">"दृश्‍यमान संपर्क साझा करने में विफल रहा."</string>
    <string name="share_favorite_contacts" msgid="2838432887118216222">"पसंदीदा संपर्कों को साझा करें"</string>
    <string name="share_contacts" msgid="6404040163340914061">"सभी संपर्कों को साझा करें"</string>
    <string name="share_contacts_failure" msgid="3498837575583860197">"संपर्कों को साझा करना विफल रहा."</string>
    <string name="dialog_import_export" msgid="1125776851100740858">"संपर्कों को आयात/निर्यात करें"</string>
    <string name="dialog_import" msgid="5177004290082451296">"संपर्कों को आयात करें"</string>
    <string name="share_error" msgid="665756457151793108">"यह संपर्क साझा नहीं किया जा सकता."</string>
    <string name="no_contact_to_share" msgid="5749367538191552509">"साझा करने के लिए कोई भी संपर्क नहीं है."</string>
    <string name="menu_search" msgid="7464453023659824700">"खोजें"</string>
    <string name="menu_contacts_filter" msgid="586356478145511794">"दिखाने के लिए संपर्क"</string>
    <string name="activity_title_contacts_filter" msgid="7689519428197855166">"दिखाने के लिए संपर्क"</string>
    <string name="custom_list_filter" msgid="582616656313514803">"कस्टम दृश्य निर्धारित करें"</string>
    <string name="hint_findContacts" msgid="28151707326753522">"संपर्क ढूंढें"</string>
    <string name="contactsFavoritesLabel" msgid="1222038757062409949">"पसंदीदा"</string>
    <string name="listTotalAllContactsZero" msgid="6041341919823872732">"कोई संपर्क नहीं."</string>
    <string name="listTotalAllContactsZeroCustom" msgid="5661794891640163617">"कोई दृश्यमान संपर्क नहीं."</string>
    <string name="listTotalAllContactsZeroStarred" msgid="2747107662985362061">"कोई पसंदीदा नहीं"</string>
    <string name="listTotalAllContactsZeroGroup" msgid="7450331854661098879">"<xliff:g id="NAME">%s</xliff:g> में कोई संपर्क नहीं"</string>
    <string name="menu_clear_frequents" msgid="8492322695770647639">"अक्सर किए जाने वाले साफ़ करें"</string>
    <string name="menu_select_sim" msgid="7814841439832447299">"सिम कार्ड चुनें"</string>
    <string name="menu_accounts" msgid="2944004960829403994">"खाते प्रबंधित करें"</string>
    <string name="menu_import_export" msgid="6446229463809981669">"आयात करें/निर्यात करें"</string>
    <string name="contact_status_update_attribution" msgid="8419168578670128134">"<xliff:g id="SOURCE">%1$s</xliff:g> द्वारा"</string>
    <string name="contact_status_update_attribution_with_date" msgid="7492465535645607473">"<xliff:g id="SOURCE">%2$s</xliff:g> द्वारा <xliff:g id="DATE">%1$s</xliff:g> को"</string>
    <string name="action_menu_back_from_search" msgid="1138551123844019647">"खोजना बंद करें"</string>
    <string name="description_clear_search" msgid="3893511425518852086">"खोज साफ़ करें"</string>
    <string name="settings_contact_display_options_title" msgid="1020420603072835628">"संपर्क प्रदर्शन विकल्प"</string>
    <string name="select_account_dialog_title" msgid="5509088895267310568">"खाता"</string>
    <string name="set_default_account" msgid="3865970860434642695">"कॉल के लिए हमेशा इसका उपयोग करें"</string>
    <string name="select_phone_account_for_calls" msgid="933905607702811164">"इस सिम से कॉल करें"</string>
    <string name="call_with_a_note" msgid="8453800473226831257">"नोट के साथ कॉल करें"</string>
    <string name="call_subject_hint" msgid="2270115162050853866">"कॉल के साथ भेजने के लिए नोट लिखें ..."</string>
    <string name="send_and_call_button" msgid="7459507823002185202">"भेजें और कॉल करें"</string>
    <string name="call_subject_limit" msgid="4746194916585506281">"<xliff:g id="COUNT">%1$s</xliff:g> / <xliff:g id="LIMIT">%2$s</xliff:g>"</string>
    <string name="call_subject_type_and_number" msgid="517676698821671164">"<xliff:g id="TYPE">%1$s</xliff:g> • <xliff:g id="NUMBER">%2$s</xliff:g>"</string>
    <plurals name="tab_title_with_unread_items" formatted="false" msgid="6318422670912575609">
      <item quantity="one"> <xliff:g id="TITLE_2">%1$s</xliff:g>. <xliff:g id="COUNT_3">%2$d</xliff:g> नहीं पढ़े गए आइटम. </item>
      <item quantity="other"> <xliff:g id="TITLE_2">%1$s</xliff:g>. <xliff:g id="COUNT_3">%2$d</xliff:g> नहीं पढ़े गए आइटम. </item>
    </plurals>
    <string name="about_build_version" msgid="4221971683776635130">"बिल्ड वर्शन"</string>
    <string name="about_open_source_licenses" msgid="3224958101863814649">"ओपन सोर्स लाइसेंस"</string>
    <string name="about_open_source_licenses_summary" msgid="3009343539281606716">"ओपन सोर्स सॉफ़्टवेयर के लि‍ए लाइसेंस वि‍वरण"</string>
    <string name="about_privacy_policy" msgid="8458337666582973913">"निजता नीति"</string>
    <string name="about_terms_of_service" msgid="628537491496465267">"सेवा की शर्तें"</string>
    <string name="activity_title_licenses" msgid="7812517458691564230">"ओपन सोर्स लाइसेंस"</string>
    <string name="url_open_error_toast" msgid="7557601281695424805">"url खोलने में विफल रहा."</string>
    <string name="account_filter_view_checked" msgid="4368757211136754319">"<xliff:g id="ACCOUNT_INFO">%s</xliff:g> चेक किया गया"</string>
    <string name="account_filter_view_not_checked" msgid="5652044086126815700">"<xliff:g id="ACCOUNT_INFO">%s</xliff:g> चेक नहीं किया गया"</string>
    <string name="description_search_video_call" msgid="1699305143973045516">"वीडियो कॉल करें"</string>
</resources>
